body
{
	font-size: medium;
	padding: 0;
	margin: 0;
}

.ui-corner-all{
	border-radius: 2px;
}

.ui-dialog .ui-dialog-buttonpane
{
	padding-top: 3px;
	padding-bottom: 3px;
}

.ui-dialog .ui-dialog-titlebar
{
	padding: 0 2px;
	font-size: 0.8em;
}

.ui-widget 
{
    font-size: 1em;
}
.ui-button-text-only .ui-button-text 
{
    padding: .2em 1em;
}

.ui-button-text-icon-secondary .ui-button-text, .ui-button-text-icons .ui-button-text {
    padding: .2em 2.1em .2em 1em;
}
.ui-dialog 
{
    box-shadow: 10px 10px 22px -7px;
}
.ui-dialog-titlebar button
{
	box-shadow: none;
}
.ui-button .ui-button-text 
{
    font-size: 0.8em;
}